﻿/* --- RESET DEFAULT BROWSER CSS --- */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}

body
{ 
  line-height: 1.7; 
}

/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
table, td, th { vertical-align: middle; }

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

/* Remove annoying border on linked images. */
a img { border: none; }

/* --- END BROWSWER RESET --- */



/* --- DEFAULT TYPOGRAPHY --- */

/* Default font settings. The font-size percentage is of 16px. (0.75 * 16px = 12px) */
html { font-size:100.01%; }
body { 
  font-size: 75%;
  color: #444; 
  background: #fff;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* Headings */
/*h1,h2,h3,h4,h5,h6 { font-weight: bold; color: #444; font-style: italic; font-family: Arial, Helvetica, sans-serif; }*/
h1,h2,h3,h4,h5,h6 { font-weight: bold; color: #444; font-family: Arial, Helvetica, sans-serif; }

div.RadRotator h1, div.RadRotator h2, div.RadRotator h3, div.RadRotator h4, div.RadRotator h5, div.RadRotator h6
{
    font-style: normal;
}

h1 { font-size: 2.1em; line-height: 1.3em; margin-bottom: 0.5em; }
h2 { font-size: 1.7em; line-height: 1.2em; margin-bottom: 0.4em; }
h3 { font-size: 1.3em; line-height: 1.2em; margin-bottom: 0.3em; }
h4 { font-size: 1.1em; line-height: 1em; margin-bottom: 0.3em; }
h5 { font-size: 1em; font-weight: bold; margin-bottom: 0.2em; }
h6 { font-size: 1em; font-weight: bold; }

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img
{
  margin: 0;
}

h1.noTheme
{
    color: #444;
}

.ctaHeading h3
{
    font-style: italic;
}

.newscontent h2.sf_newsTitle
{
    font-size: 1.3em;
	word-wrap: break-word;
	margin-top: 10px;
}

.colored
{
    color: #F8C310;
}

/* Text elements */
p           { margin: 0 0 1.5em; }
p img.left  { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.right { float: right; margin: 1.5em 0 1.5em 1.5em; }

a:focus, 
a:hover     { color: #000; }
a           { color: #666; text-decoration: none; }

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
sup, sub    { line-height: 0; }

abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre 				{ margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }

/* Lists */
li ul, 
li ol       { margin:0 1.5em; }
ul, ol      { margin: 0 1.5em 1.5em 1.5em; }

ul          { list-style-type: disc; }
ol          { list-style-type: decimal; }

dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}

/* Tables */
table       { margin-bottom: 0.5em;}
th          { font-weight: bold; }
thead th 		{ background: #c3d9ff; }
th,td,caption { padding: 4px 10px 4px 5px; }
tr.even td  { background: #e5ecf9; }
tfoot       { font-style: italic; }
caption     { background: #eee; }

/* Misc classes */
.small      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large      { font-size: 1.4em; line-height: 1.2em; }
.hide       { display: none; }

.quiet      { color: #666; }
.loud       { color: #000; }
.highlight  { background:#ff0; }
.added      { background:#060; color: #fff; }
.removed    { background:#900; color: #fff; }

.first      { margin-left:0; padding-left:0; }
.last      { margin-right:0; padding-right:0; }
.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }

/* --- END DEFAULT TYPOGRAPHY --- */



/* --- FORM STYLES ---
   Usage:
   * For text fields, use class .title or .text
   * For inline forms, use .inline (even when using columns) */
label       { font-weight: bold; }
fieldset    { padding:1.4em; margin: 0 0 1.5em 0; border: 1px solid #ccc; }
legend      { font-weight: bold; font-size:1.2em; }

/* Form fields */
input[type=text], input[type=password],
input.text, input.title,
textarea, select {
  background-color:#fff;
  border:1px solid #bbb;
}
input[type=text]:focus, input[type=password]:focus,
input.text:focus, input.title:focus,
textarea:focus, select:focus {
  border-color:#666;
}

input[type=text], input[type=password], input.text, input.title, textarea, select
{
  margin:0.5em 0;
}

input.text, input.title   { padding:5px; }
input.title   { font-size:1.5em; }
textarea      { padding:5px; }

input[type=checkbox], input[type=radio], input.checkbox, input.radio
{
  position:relative; top:.25em;
}

form.inline { line-height:3; }
form.inline p { margin-bottom:0; }

/* Success, notice and error boxes */
.error, .notice, .success { padding: .8em; margin-bottom: 1em; border: 2px solid #ddd; }

.error      { background: #FBE3E4; color: #8a1f11; border-color: #FBC2C4; }
.notice     { background: #FFF6BF; color: #514721; border-color: #FFD324; }
.success    { background: #E6EFC2; color: #264409; border-color: #C6D880; }
.error a    { color: #8a1f11; }
.notice a   { color: #514721; }
.success a  { color: #264409; }

/* --- END FORM STYLES --- */


/*
    anythingSlider v1.0 styles
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/
/*

.anythingSlider                         { width: 600px; height: 269px; position: relative; margin: 0 auto 15px; }
.anythingSlider .wrapper                { width: 586px; overflow: auto; height: 250px; margin: 0 7px; position: absolute; top: 0; left: 0; }
.anythingSlider .wrapper ul             { width: 99999px; list-style: none; position: absolute; top: 0; left: 0; background: #eee; margin: 0; }
.anythingSlider ul li                   { display: block; float: left; padding: 18px 22px; height: 214px; width: 542px; margin: 0; }
.anythingSlider .arrow                  { display: block; height: 200px; width: 32px; background: url(../images/arrows.png) no-repeat 0 0; text-indent: -9999px; position: absolute; top: 29px; cursor: pointer; }
.anythingSlider .forward                { background-position: 0 0; right: -20px; }
.anythingSlider .back                   { background-position: -32px 0; left: -20px; }
.anythingSlider .forward:hover          { background-position: 0 -200px; }
.anythingSlider .back:hover             { background-position: -32px -200px; }

#thumbNav                               { position: relative; top: 220px; left: 30px; }
#thumbNav a                             { color: white; font: 11px/18px Georgia, Serif; display: inline-block; padding: 2px 8px; height: 18px; margin: 0 5px 0 0; background: #9E9E9E; text-align: center; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; }
#thumbNav a:hover                       { background-image: none; }
#thumbNav a.cur                         { background: #6F757A; }

#start-stop                             { background: #9E9E9E; color: white; padding: 0px 5px 4px 5px; height: 18px; width: 40px; text-align: center; position: absolute; right: 30px; top: 220px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; }
#start-stop.playing                     { background-color: #6F757A; }
#start-stop:hover                       { background-image: none; }

/*
  Prevents
*/ /*
.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }

/*
  Justin's
*/
.leftPanelContent
{
    width: 55%;
    text-align: justify;
}

.anythingSlider ul li ul li
{
    padding: 0 0 0 15px;
    list-style-type: disc;
}

.panelLink
{
    width: 100px;
    height: 22px;
    background: url('../images/panelLink.png') left no-repeat;
    color: white;
    padding: 4px 30px 4px 5px;
    text-align: center;
    position: relative;
    left: 160px; top: 203px;
    -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px;
}

.panelLink:hover
{
    color: #222;
}
/* --- END ANYTHING SLIDER 1.0 STYLES --- */


.clear
{
    clear: both;
    height: 0px;
}

body
{
    background-color: #B0B0AE;
}

.container
{
    width: 970px;
    margin: 0 auto;
}

#nav
{
    background: #454545 url('images/navBG.gif') repeat-x;
    width: 100%;
    min-height: 40px;
}

#navHome
{
    float: left;
    height: 40px;
    width: 47px;
}

#navHome .homeRollover
{
	display: block;  
	width: 47px;  
	height: 40px;  
	background: url('images/homeIcon.png') no-repeat 0 0;
	overflow: hidden;
	text-indent: 1000px;  
}

#navHome a:hover.homeRollover
{  
	background-position: 0 -40px;
}

#navBar
{
    float: left;
    width: 686px;
}

#navSearch
{
    float: right;
    height: 40px;
    width:  235px;
}

#searchBox
{
    float: left;
    width: 175px;
}

#phsIcon
{
    float: right;
    width:  60px;
}

#header
{
    background: url('images/headerBG.jpg') no-repeat;
    height: 142px;
    border-bottom: solid 1px #869096;
}

#logo
{
    padding: 15px;
    float: left;
}

#postIt1, #postIt2
{
    float: right;
    padding: 0;
}

#postIt3
{
    float: right;
    padding-right: 5px;
}

#breadcrumbsPadded
{
    padding: 20px 20px 0px 20px;
}

#contentArea
{
    background-color: #FFF;
}

.oneColRow
{
	padding: 20px 20px 0px 20px;
}

.twoColRow, .threeColRow, .threeCtaRow, .twoColNews1Row, .twoColNews2Row
{
    width: 100%;
    padding: 0;
    margin: 0;
    clear: both;
}

.twoColRow .leftCheckeredCol
{
    float: left;
    display: inline;
    width: 288px;
    min-height: 249px;
    padding: 20px;
    background: url('images/checkers.png') no-repeat;
}

.twoColRow .rightCarouselCol
{
    float: right;
    width: 628px;
    margin: 20px 7px 20px 0px;
    padding: 0;
}

.twoColRow .leftCol
{
    float: left;
    display: inline;
    width: 295px;
    min-height: 249px;
    margin: 20px 10px 20px 20px;
    padding: 0;
}

.twoColRow .rightCol
{
    float: right;
    width: 602px;
    margin: 20px 20px 20px 0px;
}

.twoCol50-50 .leftCol
{
    float: left;
    width: 450px;
    margin: 20px 0px 20px 20px;
}

.twoCol50-50 .rightCol
{
    float: right;
    width: 450px;
    margin: 20px 20px 20px 0px;
}

.twoColRow .thinLeftCol
{
    float: left;
    display: inline;
    width: 212px;
    min-height: 249px;
    margin: 20px 10px 20px 20px;
    padding: 0;
}

.twoColRow .wideRightCol
{
    float: right;
    width: 697px;
    margin: 20px 20px 20px 0px;
}

.twoColNews1Row .leftCol
{
    float: left;
    display: inline;
    width: 637px;
    margin: 0px 10px 0px 20px;
    padding: 0;
}

.twoColNews1Row .rightCol
{
    float: right;
    width: 273px;
    margin: 0px 20px 0px 0px;
}

.twoColNews2Row
{
	border-top: solid 1px #869096;
	border-bottom: solid 1px #869096;
}

.twoColNews2Row .leftCol
{
    float: left;
    display: inline;
    width: 596px;
    padding: 20px 20px 0px 20px;
    margin: 0;
    border-right: solid 1px #869096;
}

.twoColNews2Row .rightCol
{
    float: right;
    width: 293px;
    padding: 20px 20px 0px 0px;
}

.threeCtaRowTop
{
    height: 14px;
    background: url('images/ctaRowTop.gif') no-repeat;
}

.threeCtaRow
{
    background: url('images/ctaRowBG.gif') repeat-y;
}

.leftCta
{
    width: 313px;
    float: left;
    display: inline;
    margin: 0px 10px 10px 0px;
}

.middleCta
{
    width: 314px;
    float: left;
    display: inline;
    margin: 0px 5px 10px 5px;
}

.rightCta
{
    width: 313px;
    float: left;
    display: inline;
    margin: 0px 0px 10px 10px;
}

.ctaInfo
{
    float: left;
    display: inline;
    width: 209px;
    margin-bottom: 10px;
}

.ctaCopy
{
    min-height: 131px;
    margin-right: 5px;
    line-height: 1.3em;
}

.ctaImage
{
    float: right;
    width: 100px;
    padding: 0 2px;
}

.ctaHeading
{
    padding: 10px 5px 0px 20px;
}

.ctaHeading h3
{
    margin-bottom: 0.5em;
}

.ctaText
{
    padding: 0px 5px 0px 20px;
}

.threeCtaRowBottom
{
    height: 34px;
    background: url('images/ctaRowBottom.gif') 0px 1px no-repeat;
    margin-top: -31px;
}

.ctaLink1, .ctaLink2, .ctaLink3
{
    float: left;
    width: 146px;
    min-height: 21px;
    text-align: center;
    padding-right: 22px;
    margin-right: 160px;
}

.ctaLink2
{
    margin-right: 161px;
}

.ctaLink3
{
    margin-right: 0px;
}

.ctaLink1 a, .ctaLink2 a, .ctaLink3 a
{
    display: block;
    text-decoration: none;
    color: #444;
    background: #FEBD0A url('images/ctaLinkBG.png') no-repeat;
    width: 146px;
    padding-right: 22px;
    min-height: 22px;
    margin-top: -31px;
}

.findOutMoreLink a
{
    display: block;
    text-decoration: none;
    color: #444;
    width: 146px;
    padding-right: 22px;
    min-height: 22px;
    background: url('images/findOutMoreLinkBG.png') no-repeat;
    margin-top: 0;
    text-align: center;
}

.ctaLink1 a:hover, .ctaLink2 a:hover, .ctaLink3 a:hover, findOutMoreLink a:hover
{
    color: #000;
}

#contentEnd
{
    height: 17px;
    background: url('images/contentEndBG.gif') repeat-x;
}

#divisionalFooter
{
	background: #4F4F4F url('images/divFooterGradBG.gif') repeat-x;
    margin: 0;
    padding: 10px 8px 1px 8px;
}

#divFooterHead
{
	height: 2px;
	width: 954px;
	background: url('images/divFooterHead.gif') no-repeat;
}

#divFooterContent
{
	padding: 12px;
    background: url('images/divFooterBody.png') repeat-y;
}

#divFooterBottom
{
	height: 2px;
	width: 954px;
    background: url('images/divFooterBottom.png') no-repeat;
    margin-bottom: 10px;
}

#divFooterContent ul.footerCols
{
    margin: 0;
    list-style-type: none;
}

#divFooterContent ul.footerCols li
{
    float: left;
    width: 273px;
    margin-left: 55px;
}

#divFooterContent ul.footerCols li.doubleColumn
{
    width: 600px;
}

#divFooterContent ul.footerCols li ul
{
	margin: 0px;
}

#divFooterContent ul.footerCols li ul li
{
	width: 100%;
	margin: 0;
    list-style-type: none;
}

#divFooterContent ul.footerCols li ul li a
{
    background-image: url('images/subnavArrowRightOff.png');
background-position:	0px 3px ;
background-repeat: no-repeat;
    padding-left: 18px;
    display: block;
}

#divFooterContent ul.footerCols li ul li a:hover
{
	background-image: url('images/subnavArrowRightON.png');
background-repeat:	no-repeat;
	background-position:  0px 3px !important;
}

#divFooterContent ul.footerCols li.first
{
    margin-left: 0px;
}


#footer
{
    background: #454545 url('images/navBG.gif') repeat-x;
    width: 100%;
    min-height: 40px;
}

#footer ul
{
    margin: 0;
}

#footer li
{
    display: inline;
    list-style-type: none;
    padding: 0 20px;
    font-weight: bold;
    font-style: italic;
    font-size: 1.1em;
    color: #FFF;
    line-height: 40px;
}

#footer a
{
    color: #FFF;
    text-decoration: none;
}

#footer a:hover
{
    color: #FFDE4C;
}

#footerLeft
{
    float: left;
    padding: 0 20px;
    font-weight: bold;
    font-style: italic;
    font-size: 1.1em;
    color: #FFF;
    line-height: 40px;
}

#footerRight
{
    float: right;
    padding-left: 20px;
}

#footerRight li
{
    padding: 12px 15px;
    background: url('images/navDivider.png') no-repeat;
}

#footerFade
{
    height: 8px;
    width: 100%;
    background: url('images/footerFadeBG.gif') no-repeat;
}

#companyInfo
{
    margin: 5px;
    font-size: 0.8em;
    color: #FFF;
}

.hr 
{
    height: 1px;
    background-color: #869096;
}

hr.divider_news
{
    clear: both;
}

.searchSubmit
{   height: 40px;
    width: 31px;
    background: url('images/searchRight.png') no-repeat;
    border:0px;
    cursor: pointer;
}

.searchText
{   
    height: 19px;
    width: 136px;
    /*background: url('images/searchLeft.gif') no-repeat;*/
    background-color:#BBBBBB !Important;
    border:1px solid #2F2E2E !Important;
}

dl.searchResults dt
{
    margin-top: 15px;
}

.navSearch input[type=text], .navSearch input[type=password],
.navSearch input.text, .navSearch input.title
{border:0px solid #fff; margin:0px 0px; padding:0px 0px; }





/* TABS FORMATTING */

.RadTabStrip
{
    background-color:Transparent;
    margin: 0 auto !important;
}

.phstabs
{
    margin: 0 auto 1em auto;
}

.RadTabStripTop_Default .rtsLevel1 .rtsLink 
{
    background-image:url(images/Webresource.png) !important;
}


.RadTabStripTop_Default .rtsLevel1 .rtsOut 
{
    background-image:url(images/Webresource.png) !important;
}

/*
.RadTabStripTop_Default .rtsLevel1 .rtsLI .rtsSelected
{
    background-position: 0px -24px !important;
}

.RadTabStripTop_Default .rtsLevel1 .rtsSelected .rtsOut
{
     background-position: 100% -76px !important;
}

.RadTabStripTop_Default .rtsLevel1 .rtsLast .rtsOut
{
    background-position: 100% -0px !important;
}

.RadTabStripTop_Default .rtsLevel1 .rtsLI .rtsAfter
{
     background-position: 0px -80px !important;
}

.RadTabStrip_Default .rtsLink end bit  
{
     background-image:url(images/tabs-bg.png) !important;
}
*/

div .tab
{
    padding: 10px;
    border: solid 1px #828282;
    margin-top: -1px;
    text-align: left;
    width: 100% !important;
}

div .tabNoPadding
{
    padding: 0px;
    border: solid 1px #828282;
    margin-top: -1px;
    text-align: left;
}

.tabWrapper
{
    text-align: center;
}
   

.RadTabStripTop_Default .rtsTxt
{
    color: #666 !important;
    font-family:Arial;
    font-weight:bold !important;
    font-style:italic !important;
}

.RadTabStripTop_Default
{
z-index:25;
position:relative 

}

.RadTabStripTop_Default .rtsLevel
{
background: transparent !important;
}

.main-css
{
border:solid 1px #666;
margin-top:-1px;
z-index:15;
position:relative 
}


/* FORM styles */

.phsform
{
    width: 450px;
    margin: 0 auto;
}

.phsform label.formLabel
{
    width:150px !important;
    display:inline-block;
    vertical-align:top;
    margin-left:25px;
    float: left !important;
    margin-top: 5px;
    clear: both;
}

.phsform span
{
	float: left;
	width: 257px;
	padding-left: 175px;
	text-align: center;
}

.textBox, .textArea
{
	width: 250px !important;
	background-image: none !important;
	padding: 3px;
	background-color: #f4f4f4 !important;
	font-weight: bold;
	color: #666;
	font-style: italic;
	float: left !important;
	display:inline-block;
	border: solid 1px #ccc !important;
	background-image: none !important;
}

TABLE.privacy
{
    width:50px !important;
    margin-left:190px;
    margin-bottom:0px;
}

TABLE.privacy INPUT

{
    background-image: none !important;
    width: 14px !important;
}

TABLE.checkbox
{
clear:both;
margin-top:-25px;
}


TABLE.checkbox INPUT
{
    background-image: none !important;
    float:left;
    margin-top:2px !important;
    margin-bottom:0px !important;
    margin-right:0px !important;
    width:14px !important;
 height:14px !important;
}

TABLE.checkbox LABEL
{
    float:left;
    font-weight:normal;
    padding-top:5px;
    padding-left:5px;
    margin-left: 17px;
    margin-top: -22px;
}

TABLE.checkbox
{
    margin-left:150px;
}

.phsform INPUT
{
	background: none;
	border: none;
	background-image: url(images/ctaLinkBG.png);
	width: 168px;
	height: 21px;
	float: right;
	margin-top:5px !important;
	margin-bottom:5px;
}

.phsform .submitButton
{
    margin-right: 17px;
    cursor: pointer;
}

/*
ul.newsList
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.newsList li
{
    clear: both;
    padding: 20px 0px 5px 0px;
    border-bottom: solid 1px #869096;
}

ul.newsList p.newsThumbnailLG
{
	float: left;
	padding-right: 20px;
}

ul.newsList p.newsThumbnail
{
	float: right;
	padding-left: 20px;
}

.oneColRow ul.newsList p.newsDate, .oneColRow ul.newsList p.newsSummary
{
	width: 320px;
	margin-left: 220px;
	margin-right: 500px;
}

.oneColRow ul.newsList h2.newsTitle
{
	width: 100%;
}

.oneColRow ul.newsList p.readMore, .oneColRow ul.newsList p.newsContent
{
	float: right;
	width: 360px;
	clear: right;
}
*/

.sf_newsList
{
	list-style:none;
	margin-left:0px;
}

.sf_newsList li
{
    clear:both;
    margin-bottom: 10px;
	width:auto;
}

.sf_newsList IMG
{
    float:left;
    padding-right:20px;
}

.newsimg
{
    float:left;
    display:inline;
	margin-bottom:10px;
	width: auto;
}

.newscontent
{
    display: inline;
	word-wrap: break-word;
	width:auto;
}

.newscontent p
{
    word-wrap: break-word; 
}


.RotatorFrame IMG [style]
{
    width:100px !important;
    height:100px !important;
}


.positionclass1 li
{
    height:20px !important;
}

/* New Calculator styles */
.calcInput th { color: #444; background: #FEBD0A; font-size: 1.4em; padding: 4px 15px; font-weight: normal; }
.calcInput td { line-height: 1.1em; padding: 5px 0 0 5px; }
.calcInput td.disclaimer { padding: 15px 0 0; }
.calcInput td.buttonRow, .calcResults td.buttonRow { text-align: right; }
.calcInput td .textbox { width: 50px; text-align: center; }
.calcInput .unitSymbol { width: 15px; text-align: center; display: inline-block; }

.button.calculate {
    display: inline-block;
    text-decoration: none;
    color: #FFF;
    background: url('images/greenBtnBG.png') no-repeat right top !important;
    width: 165px;
    padding-right: 30px;
    min-height: 30px;
    text-align: center;
    line-height: 30px;
    border: 0px;
    font-size: 1.3em;
}
.button.calculate:hover { color: #DDD; cursor: pointer; }

.fancybox-skin { background: #EEE !important; }

.resultsBreakdown { display: none; }
.resultsInputs, .calcResults { margin-bottom: 20px; }

.resultsInputs .productImage { float: left; width: 170px }
.resultsInputs .inputSummary { float: left; width: 325px; padding: 0 15px 6px; }
.calcResults .inputSummary h4 { color: #444; padding: 8px 0px; font-weight: normal; font-family: inherit; line-height: inherit; }
.resultsInputs .inputSummary table { width: 100%; }
.resultsInputs .inputSummary td { padding: 2px 5px; background: #FFF; }
.resultsInputs .inputSummary .alt td { background: #EEE; }
.resultsInputs .summary { float: right; width: 325px; background: #FFF; padding: 0 15px 6px; font-size: 1.2em; }
.calcResults .summary h4 { color: #444; background: #FEBD0A; font-size: 1.3em; padding: 4px 15px; font-weight: normal; margin: 0 -15px 15px -15px; font-family: inherit; line-height: inherit; }

.calcResults .emailMeForm td { vertical-align: top; line-height: 32px; }
.calcResults .emailMeForm .textbox { width: 140px !important; }
.calcResults .emailMeForm .button.calculate { width: 205px; }



